//import { useState } from "react";

export default function MonInput({text, new_focus}) {

    return (
        <div>
            <input readOnly value={text} onFocus={new_focus}></input>
        </div>
    )
}